GET api/CosEccSummary/GetOrderExaminationDetail?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfOrderPhysicalExaminationDetailDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of OrderPhysicalExaminationDetailDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"OrderId": 2,
"EntityID": 3,
"EntityTypeID": 4,
"PhysicalExamId": 5,
"Status": 1,
"Comment": "sample string 6",
"PhysicalExamName": "sample string 7",
"Sequence": 8,
"ValidFlag": true,
"DateCreated": "2026-08-04T08:55:13.7392886-07:00",
"DateUpdated": "2026-08-04T08:55:13.7392886-07:00",
"UserIDCreated": 12,
"UserIDUpdated": 13,
"CompanyCode": "sample string 14",
"IsExcludeDiscount": true
},
{
"Id": 1,
"OrderId": 2,
"EntityID": 3,
"EntityTypeID": 4,
"PhysicalExamId": 5,
"Status": 1,
"Comment": "sample string 6",
"PhysicalExamName": "sample string 7",
"Sequence": 8,
"ValidFlag": true,
"DateCreated": "2026-08-04T08:55:13.7392886-07:00",
"DateUpdated": "2026-08-04T08:55:13.7392886-07:00",
"UserIDCreated": 12,
"UserIDUpdated": 13,
"CompanyCode": "sample string 14",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}